/* BUTTONS */

/* white buttons */
.btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc;
	border-radius: 3px;
}

/* blue buttons */
.btn-primary,
.btn-primary:focus,
.btn-primary:active {
	color: #fff;
	background-color: #a3d063;
	border-color: #a3d063;
	border-radius: 3px;
}
.btn-primary:hover {
	color: #fff;
	background-color: #93c053;
	border-color: #93c053;
	border-radius: 3px;
}

/* orange buttons */
.btn-warning {	
	color: #fff;
	background-color: #f0ad4e;
	border-color: #f0ad4e;
	border-radius: 3px;
}

/* red buttons */
.btn-danger {	
	color: #fff;
	background-color: #d9534f;
	border-color: #d9534f;
	border-radius: 3px;
}

/* green buttons */
.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #5cb85c;
	border-radius: 3px;
}

/* LOGIN */


.gymmasterMark a {
	display: inline-block;
}

.container.login  {
	
}	

.container.login .page-header {
	border-bottom: none;
	background-image: url(https://www.habit.co.nz/content/images/misc/gymmaster-portal/habit-logo-login.png);
	padding-top: 200px;
	background-position: center top;
	background-repeat: no-repeat;
}

.container.login+.gymmasterMark {
		margin-top: 0;
}

.container.login .form-control {
	border: solid 1px #a3d063;
	border-radius: 0;
	padding: 15px;
	height: auto;
}

.container.login .form-control::placeholder { color: #a3a3a3; opacity: 1; }
.container.login .form-control::-webkit-input-placeholder { color: #a3a3a3; opacity: 1; }
.container.login .form-control:-moz-placeholder { color: #a3a3a3; opacity: 1; }
.container.login .form-control::-moz-placeholder { color: #a3a3a3; opacity: 1; }
.container.login .form-control:-ms-input-placeholder { color: #a3a3a3; opacity: 1; }

.container.login .login-content .submit-button {
	position: static;
	padding-bottom: 40px;
	display: flex;
	flex-direction: column;
}

.container.login .login-content .submit-button > div,
.container.login .login-content .submit-button > a {
	float: none;
	position: static;
	display: block;
	text-align: center;
	width: 100%;
	margin: 0 0 0.5em 0;
	padding: 0;
}

/* Login button */
.container.login .login-content .submit-button > div.loginbutton:nth-of-type(1) { order: 1; padding: 0; }
.container.login .login-content .submit-button > div.loginbutton .btn-success {
	text-indent: -9999px;
	line-height: 0;		
	background-color: #a3d063;
	border-color: #a3d063;
	border-radius: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}	
.container.login .login-content .submit-button > div.loginbutton .btn-success:hover {
	background-color: #93c053;
	border-color: #93c053;
}
.container.login .login-content .submit-button > div.loginbutton .btn-success:after {
	content: 'Log in';
	text-indent: 0;
	display: block;
	line-height: 1.42857143;	
}

/* Enquiry button */
.container.login .login-content .submit-button > div.loginbutton:nth-of-type(2)  { order: 2; padding: 0; margin-bottom: 1em; }
.container.login .login-content .submit-button > div.loginbutton .btn-enquiry {
	background-color: #4c4d4f;
	border-color: #4c4d4f;
	border-radius: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}
.container.login .login-content .submit-button > div.loginbutton .btn-enquiry:hover {
	background-color: #3c3d3f;
	border-color: #3c3d3f;
}

.container.login .login-content .submit-button > div.signupbutton { order: 3; padding: 0; }
.container.login .login-content .submit-button > div.signupbutton:before {
	content: "Don't have an account? ";
	display: inline-block;
	vertical-align: center;
	color: #4c4d4f;
}
.container.login .login-content .submit-button > div.signupbutton .btn { 
	width: auto;
	display: inline-block;
	background-color: transparent;
	vertical-align: baseline;
	color: #a3d063;
	padding: 0;
	border-radius: 0;
	border: none;
	margin: 0;
	font-size: 14px;	
	text-indent: -9999px;
	line-height: 0;
}
.container.login .login-content .submit-button > div.signupbutton .btn:after {
	content: 'Get started';
	text-indent: 0;
	display: block;
	line-height: 1.42857143;
	color: #a3d063;
}
.container.login .login-content .submit-button > div.signupbutton .btn:hover:after {
	color: #83b043;
}

/* Forgotten Password button */
.container.login .login-content .submit-button > a.forgot-pass { 
	order: 4; 
	padding: 0; 
	color: #a3d063;
	display: block;
}
.container.login .login-content .submit-button > a.forgot-pass::before {
		content: 'Create Login / ';
		color: #a3d063;
		display: inline;
}
.container.login .login-content .submit-button > a.forgot-pass:hover,
.container.login .login-content .submit-button > a.forgot-pass::before:hover {
	color: #83b043;
}

.container.login .login-content .submit-button > div.loginbutton:nth-of-type(3) { display: none; }


/* TIMETABLE */

.container.schedule .schedule-content .table-classcalendar .daycontent {
	background: transparent !important;	
	border: none !important;
	border-radius: 0 !important;
	padding: 1px;
}
.container.schedule .schedule-content .table-classcalendar .daycontent .content {
	
}
.container.schedule .schedule-content .table-classcalendar .daycontent .content h5 {
	font-size: 13px;	
}
.container.schedule .schedule-content .table-classcalendar .daycontent .content h6 {
	font-size: 11px;	
}
.container.schedule .schedule-content .table-classcalendar .daycontent .content .classlogo {
	display: none;
}
.container.schedule .schedule-content .table-classcalendar .daycontent .content .classdetails {
	background: transparent;
	border: solid 2px #bcbdc0;
	border-radius: 5px;
	color: #000 !important;
}

/* TIMETABLE POPUP */
#bookclassmodal .classdescription .informationlink,
#bookclassmodal .classdescription .booking_text,
#bookclassmodal .classdescription .notes,
#bookclassmodal .classdescription .time,
#bookclassmodal .classdescription .date,
#bookclassmodal .classdescription .trainer {
	display: none;
}
